{% extends "src/html/_template.njk" %}
{% set title = "Портфолио" %}
{% block main %}
    <div class="section position-relative section--bg-one flex-grow-1">
        <div class="container">
            <div class="heading heading--page">Портфолио</div>
            <div class="inline-filter" data-filter>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Все">
                        <span class="btn-filter__text">Все</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Гарнитуры">
                        <span class="btn-filter__text">Гарнитуры</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Диваны">
                        <span class="btn-filter__text">Диваны</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Кровати">
                        <span class="btn-filter__text">Кровати</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Стулья и пуфики" checked>
                        <span class="btn-filter__text">Стулья и пуфики</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Угловые диваны">
                        <span class="btn-filter__text">Угловые диваны</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Кресла">
                        <span class="btn-filter__text">Кресла</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Покраска мебели">
                        <span class="btn-filter__text">Покраска мебели</span>
                    </label><!-- .btn-filter -->
                </div>
                <div class="inline-filter__item">
                    <label class="btn-filter">
                        <input type="radio" class="btn-filter__input" name="filter" value="Реставрационная мебель">
                        <span class="btn-filter__text">Реставрационная мебель</span>
                    </label><!-- .btn-filter -->
                </div>
            </div>
            <div class="portfolio-group">
                <div class="portfolio-item">
                    <div class="portfolio-item__media">
                        <div class="swiper" data-portfolio>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--prev">
                                <button type="button" class="btn-nav btn-nav--prev" data-portfolio-prev="">
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--next">
                                <button type="button" class="btn-nav btn-nav--next" data-portfolio-next>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-item__content">
                        <div class="portfolio-item__title">Перетяжка комплекта мягкой мебели - Благородное сочетание цветов!</div>
                        <div class="portfolio-item__text">Данному комплекту более 20 лет! Со временем на дереве появились сколы, обивочная ткань износилась, да и принт вышел из моды!</div>
                        <div class="portfolio-item__button">
                            <a href="#" class="btn btn-primary">Подробнее о проекте</a>
                        </div>
                    </div>
                </div><!-- .portfolio-item -->
                <div class="portfolio-item">
                    <div class="portfolio-item__media">
                        <div class="swiper" data-portfolio>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--prev">
                                <button type="button" class="btn-nav btn-nav--prev" data-portfolio-prev="">
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--next">
                                <button type="button" class="btn-nav btn-nav--next" data-portfolio-next>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-item__content">
                        <div class="portfolio-item__title">Перетяжка мебельного гарнитура в оттенок орех</div>
                        <div class="portfolio-item__text">Вы только посмотрите как Ваша мебель может красиво и стильно выглядеть после профессиональной работы наших мастеров!</div>
                        <div class="portfolio-item__button">
                            <a href="#" class="btn btn-primary">Подробнее о проекте</a>
                        </div>
                    </div>
                </div><!-- .portfolio-item -->
                <div class="portfolio-item">
                    <div class="portfolio-item__media">
                        <div class="swiper" data-portfolio>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--prev">
                                <button type="button" class="btn-nav btn-nav--prev" data-portfolio-prev="">
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--next">
                                <button type="button" class="btn-nav btn-nav--next" data-portfolio-next>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-item__content">
                        <div class="portfolio-item__title">Перетянули диван бирюзовым флоком</div>
                        <div class="portfolio-item__text">
                            Обновили диван в красивый<br/>
                            бирюзовый флок!
                        </div>
                        <div class="portfolio-item__button">
                            <a href="#" class="btn btn-primary">Подробнее о проекте</a>
                        </div>
                    </div>
                </div><!-- .portfolio-item -->
                <div class="portfolio-item">
                    <div class="portfolio-item__media">
                        <div class="swiper" data-portfolio>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--prev">
                                <button type="button" class="btn-nav btn-nav--prev" data-portfolio-prev>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--next">
                                <button type="button" class="btn-nav btn-nav--next" data-portfolio-next>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-item__content">
                        <div class="portfolio-item__title">Перетяжка стульев натуральной кожей</div>
                        <div class="portfolio-item__text">Английская классика, которая всегда <br/>в моде!</div>
                        <div class="portfolio-item__button">
                            <a href="#" class="btn btn-primary">Подробнее о проекте</a>
                        </div>
                    </div>
                </div><!-- .portfolio-item -->
                <div class="portfolio-item">
                    <div class="portfolio-item__media">
                        <div class="swiper" data-portfolio>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="portfolio-item__image">
                                        <img src="img/content/portfolio/portfolio_image__05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--prev">
                                <button type="button" class="btn-nav btn-nav--prev" data-portfolio-prev>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="portfolio-item__nav portfolio-item__nav--next">
                                <button type="button" class="btn-nav btn-nav--next" data-portfolio-next>
                                    <i>
                                        <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                            <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"></path>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="portfolio-item__content">
                        <div class="portfolio-item__title">Кресло в цвете Яркий апельсин</div>
                        <div class="portfolio-item__text">
                            Смотря на данное кресло, поднимается настроение. Такое яркое и сочное
                            кресло в натуральной коже наши мастера сотворили!
                        </div>
                        <div class="portfolio-item__button">
                            <a href="#" class="btn btn-primary">Подробнее о проекте</a>
                        </div>
                    </div>
                </div><!-- .portfolio-item -->
                <div class="portfolio-download">
                    <button type="button" class="btn btn-primary w-100">Загрузить еще проекты</button>
                </div>
            </div><!-- .portfolio-group -->
        </div>
    </div>

    {% include "src/html/wood_block.njk" %}

    {% include "src/html/offer_form.njk" %}
{% endblock %}


{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item active" aria-current="page">Наши работы</li>
        </ol>
    </nav>
{% endblock %}
